body {
    margin: 0;
    padding: 0;
    font-family: 'Chilanka', cursive;
}

.root{
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header {
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #ff8030;
    display: grid;
    grid-template-columns: 10% 60% 10%;
    justify-content: space-between;
    grid-template-areas: "voltar logo sair";
    align-items: center;
}

.header button {
    background: none;
    border: none;
}

.logo-button {
    grid-area: logo;
    display: inline-block;
}

.voltar-button {
    grid-area: voltar;
    display: inline-block;
}

.sair-button {
    grid-area: sair;
    display: inline-block;
}

.logo-img {
    margin: 0 auto;
    width: auto;
    height: 30px;
}

.voltar-img, .sair-img {
    margin: 0 auto;
    height: 20px;
}

.footer {
    margin-top: -40px;
    height: 40px;
    width: 100%;
    background-color: rgba(255,255,255,0.3);
    align-self: flex-end;
    display: flex;
}

.footer p {
    width: 100%;
    font-family: 'Chilanka', cursive;
    font-size: 12px;
    text-align: center;
    margin: 7px 50px 0 50px;
}

.none {
    display: none;
}

@media only screen and (min-device-width: 1200px){
    /* .root {
        width: 1000px;
        margin: 0 auto;
    } */
}